{% extends 'base_admin.html.twig' %}

{% block body %}
    <title>Category</title>

    <h1 class="h1-categories-admin">Détail de la catégorie</h1>

    {# <h2>Nom de la catégorie : {{ category.name }}</h2> #}

    <h2 class="h2-show-admin-category">Liste des événements associés pour la catégorie : {{ category.name }}</h2>

    <div class="container">
        <table id="table" class="table table-striped table-bordered" cellspacing="0">
            <tbody>
                <tr>
                    <th>Nom</th>
                    <th>Description</th>
                    <th>Date et heure de l'événement</th>
                </tr>
                {% for event in events %}
                    <tr>
                        <td>{{ event.name }}</td>
                        <td>{{ event.description }}</td>
                        <td>Le {{ event.date ? event.date|date('d-m-Y') : '' }} à  {{ event.date ? event.date|date('H:i:s') : '' }}</td>
                    </tr>
                {% endfor %}
            </tbody>
        </table>
    </div>
           

    <a href="{{ path('admin_category_index') }}" class="back-to-list-admin">Retour à la liste des catégories</a>

    {# <a href="{{ path('admin_category_edit', {'id': category.id}) }}">Modifier</a> #}

    {# {{ include('admin_category/_delete_form.html.twig') }} #}
{% endblock %}
